Skocz do zawartości

ProMCA

Użytkownik
  • Liczba zawartości

    4
  • Rejestracja

  • Ostatnia wizyta

Reputacja

0 Neutralny

O ProMCA

  • Tytuł
    Nowy
  1. ech, te snapszoty... ludziska, grajcie w normalne wersje, a nie... jak ktoś lubi bawić się w testowanie, to niech nie zawraca ludziom du..
  2. no to życzę dobrej zabawy z rozwiązywaniem problemów ... ja myślę, że szkoda czasu, lepiej skupić się na samej grze a na przyszłość pisz od razu dokładniej, co masz w swojej konfiguracji i jak uruchamiasz MC, bo nikt nie jest jasnowidzem, a z tytułu wątku ani pierwszego wpisu nie wynikało w żaden sposób, że jest ona tak niestandardowa...
  3. Przyznam, że trochę nie rozumiem całego tego problemu, bo żeby trzeba było aż format systemu... Przecież wyżej napisałeś: więc generalnie MC działa, tak ? I na podstawie tej głównej wskazówki napisałem, co bym po kolei zrobił. I nadal tak uważam. Ale poza tym zajrzałem jeszcze raz do loga. UCHE feather{1.0.0-SNAPSHOT} [Feather Client] (feather-1.8.9-1.9.jar) GL info: ' Vendor: 'VMware, Inc.' Version: '2.1 Mesa 10.0.2 (git-675cd84)' Renderer: 'Gallium 0.4 on llvmpipe hmm... Feather Client, a nie standardowy MC ?? A dodatkowo jeszcze uruchamiasz to na VMware ?? nie wspomniałeś nic o tym, a to dużo zmienia trudna i ryzykowna konfiguracja, nie wiem czy warto, bo niestety sam prosisz się o problemy...
  4. Jeżeli, jak piszesz, inne wersje działają, w tym 1.8.9 czysta bez modów i z modami, to znaczy, że są jakieś istotne różnice między: 1. działającą wersją 1.8.9 z modami 2. opisaną nie-działającą wersją 1.8.9 (też z modami, jak wynika z logów) Może więc być jakiś problem z którymś z modów, np. czy mógł się sam zaktualizować do nowszej wersji ? (niezgodnej z innymi modami lub z Forge) Ja bym zrobił tak, że porównałbym wszystkie pliki tej nie-działającej 1.8.9 z działającą 1.8.9. A potem aproksymacja między tymi wersjami na jeden z dwóch sposobów: 1. przerabiać nie-działającą wersję 1.8.9: stopniowo okrajać ją z modów do momentu, aż będzie działać lub 2. przerabiać działającą wersję 1.8.9: stopniowo dostosowywać ją tak, żeby dojść do stanu modów tej nie-działającej 1.8.9 Wtedy odkryjesz z czym jest problem (a prawdop. z którymś z modów, może też różnice w parametrach w plikach /config itp.).
×
×
  • Dodaj nową pozycję...